sniff

sniff is the executable of the programming environment.
Synopsis
sniff [-s <sniff_session_name>] [-c <license_file>] [-l <log_file>] [-v] [<project_file>]
Arguments and Options
<sniff_session_name> is the session id that is associated with a SNiFF+ session (see page 569) .
<project_file> is the name of an existing SNiFF+ project description file.
<log_file> is the name of the file where SNiFF+ stores logging information. By default the log file is:
On Unix: $HOME/.sniffrc/sniff.log
On Windows: %SNIFF_DIR%/Profiles/< username >/sniff.log
The default log file name can be set in your Preferences.
<license_file> points to the license file to be used. Please refer to the Installation Guide for more information on licensing issues.
On Unix, -v only prints the release number and date, but does not start SNiFF+. For example:
% sniff -v
SNiFF+ V2.3 Apr 10, 1997

On Windows
-v does not print the version number and the date to screen, instead it prints the version number and date to standard error.